@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix dfgfo: <https://github.com/tibonto/dfgfo/> .
@prefix schema: <http://schema.org/> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix aps: <https://w3id.org/nfdi4ing/profiles/> .

aps:a0ad4ae7-1182-4433-b536-9ac402ed33c0
    a sh:NodeShape ;
    sh:node aps:8dd027b9-00d6-4b2d-9776-bbf0a4f62b8b ;  # RO-crate-basic/Directory
    owl:imports aps:8dd027b9-00d6-4b2d-9776-bbf0a4f62b8b ;  # RO-crate-basic/Directory
    dcterms:subject dfgfo:4 ;
    dcterms:title "RO-Crate Root Data Entity"@en ; 
    dcterms:description "The Root Data Entity is a Directory (Dataset) that represent the RO-Crate as a whole; a Research Object that includes the Data Entities and the related Contextual Entities, as required by the specification at https://w3id.org/ro/crate/1.1."@en ;
    dcterms:title "RO-Crate Root Data Entity"@de ; 
    dcterms:description "Die Root Data Entity ist ein Directory (Dataset), das die RO-Crate als Ganzes darstellt; ein Forschungsobjekt, das die Data Entities und die zugehörigen Contextual Entities enthält, wie in der Spezifikation unter https://w3id.org/ro/crate/1.1 vorgegeben."@de ;
    dcterms:creator <https://orcid.org/0000-0002-6793-8533> ;
    dcterms:license <https://spdx.org/licenses/CC-BY-4.0.html> ;
    dcterms:created "2023-08-03"^^xsd:date ;
    sh:property [
        sh:path schema:name ;
        sh:minCount 1 ;
    ] ;
    sh:property [
        sh:path schema:description ;
        sh:minCount 1 ;
    ] ;
    sh:property [
        sh:path schema:datePublished ;
        sh:minCount 1 ;
    ] ;
    sh:property [
        sh:path schema:license ;
        sh:minCount 1 ;
        sh:maxCount 1 ;
    ] .